/*
*   Header CSS File
*   Author: Reaktiiv Grupp OÜ
*   Levira Theme CSS
*/
header{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
    -webkit-overflow-scrolling: auto;
    transform: translate3d(0,0,0);
}
header .wrapper{
    height: 160px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
header .wrap_content{
    display: inherit;
}
header .nav{
    height: 100%;
}
header .nav > ul{
    margin: 0;
    line-height: 0;
    height: 100%;
}
header .nav > ul > li{
    display: inline-block;
    font-size: 21px;
    line-height: 21px;
    height: 100%;
}
header.main-header{
    transition: 0.3s ease all;
}
header.main-header .nav > ul > li > a{
    position: relative;
    top: 90px;
    padding-right: 10px;
    padding-left: 10px;
    text-decoration: none;
    transition: 0s ease all;
}
header.main-header.at_top .nav > ul > li > a{
    color: #fff;
}
header.main-header ul li a{
    transition: 0.3s ease all;
}
header.main-header .language_form li a:hover{
    text-decoration: none;
    color: rgba(0,150,57,1);
}
header.at_top .levira_green{
    display: none;
}

header.main-header .sub_menu_holder{
    display: block;
    position: fixed;
    left: 0;
    top: 160px;
    width: 100%;
    background: rgba(0,150,57,1);
    color: #fff;
    padding: 10px;
}
header.main-header .sub_menu_holder,
header.main-header.white_overlay .sub_menu_holder{
    display: none;
}
.top_image{
    height: 713px;
    overflow: hidden;
    background-size: 100% 713px !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    position: relative;
}


 /* Header Scroll White Overlay */
header.main-header.white_overlay{
    background: #fff;
}
header.white_overlay .nav > ul > li > a{
    color: #000;
}
header.white_overlay .levira_white{
    display: none;
}
header.white_overlay .levira_green{
    display: block;
}
header.main-header .nav > ul > li:hover{
    background: rgba(0,150,57,1);
    transition: 0s ease all;
}
header.white_overlay .nav > ul > li:hover > a{
    color:#fff !important;
    transition: 0s ease all;
}

/* Sub-Menu CSS */
header.main-header .nav .sub_menu_holder{
    padding-bottom: 30px;
    width: 100%;
}
header.main-header .depth-0{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
header.main-header .nav .depth-0 > li{
    width: 33.33333%;
    float: left;
    padding-right: 45px;
    padding-top: 30px;
}
header.main-header .nav .depth-0 > li{
    border: none;
}
header.main-header .nav .depth-0 > li > a{
    border-bottom: 2px solid #fff;
    font-weight: bold;
    padding-bottom: 20px;
}
header.main-header .nav .depth-0 > li > a:hover,
header.main-header .nav .depth-0 >li.current-page-ancestor > a{
    text-decoration: underline;
}
header.main-header .sub_menu_holder .wrapper{
    height: auto;
}
header.main-header .nav-main-sub-list li a{
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
}
header.main-header .nav-main-sub-list{
    padding: 0;
    width: 100%;;
}
header.main-header .nav-main-sub-list li{
    list-style: none;
    border-bottom: 2px solid #fff;
}
header.main-header .nav svg{
    float: right;
    position: relative;
    right: 15px;
    top: 3px;
}
header.main-header .nav svg{
    fill: #fff;
}
header.main-header .nav .depth-0 > li > a{
    border-bottom: 2px solid #fff;
}
header.main-header .nav > ul > li:hover .sub_menu_holder{
    display: block;
}
header.main-header .nav .depth-1 > li > a{
    padding-left: 10px;
    transition: 0s ease all;
}
header.main-header .nav .depth-1 > li:hover,
header.main-header .nav .depth-1 > li.current-menu-item,
header.main-header .nav .depth-1 > li.current-page-ancestor{
    background: #fff;
    transition: 0s ease all;
}
header.main-header .nav .depth-1 > li:hover a,
header.main-header .nav .depth-1 > li.current-menu-item a,
header.main-header .nav .depth-1 > li.current-page-ancestor a{
    color: #000;
    transition: 0s ease all;
}
header.main-header .nav .depth-1 > li:hover a svg,
header.main-header .nav .depth-1 > li.current-menu-item a svg,
header.main-header .nav .depth-1 > li.current-page-ancestor a svg{
    fill: #000;
}


/* Search and Language CSS */
.extras_items {
    text-align: right;
    flex: auto;
    height: 100%;
}
.language_form,
.search_form{
    float: right;
    position: relative;
    top: 80px;
}
.search_form{
    margin-right: 20px;
    overflow: hidden;
}
#searchform {
    width: 100%;
    height: 30px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
#s {
    right: 5px;
    border: none;
    overflow: hidden;
    color: #000;
    font-size: 13px;
    margin: 0;
    height: 100%;
    padding-left: 10px;
    width: 30px;
    max-height: 30px;
    border-radius: 0;
    transition-duration: 400ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 400ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
    -o-transition-duration: 400ms;
    -o-transition-property: width, background;
    -o-transition-timing-function: ease;
    border: 1px solid #fff;
}
#s:focus,
#s:hover { width: 185px; }
#searchform:hover #s{
    width: 185px;
}
#s::placeholder {
    border-left: 1px solid #000;
}
#s::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    border-left: 1px solid #000;
}
#s::-moz-placeholder { /* Firefox 19+ */
    border-left: 1px solid #000;
}
#s:-ms-input-placeholder { /* IE 10+ */
    border-left: 1px solid #000;
}
#s:-moz-placeholder { /* Firefox 18- */
    border-left: 1px solid #000;
}
#searchsubmit {
    text-indent: -9999px;
    background-image: url(../images/svg/search.svg);
    background-repeat: no-repeat;
    border: medium none;
    height: 20px;
    width: 20px;
    background-color: white;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}
#searchform:hover i {
    position: absolute;
    width: 1px;
    height: 50%;
    background-color: #000;
    left: 10.5px;
    top: 25%;
    animation-name: blink;
    animation-duration: 800ms;
    animation-iteration-count: infinite;
    opacity: 1;
}

#searchform input:focus + i {
	display: none;
}

#searchform > div{
    position: absolute;
    height: 28px;
    width: 28px;
    -moz-appearance: none;
    appearance: none;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 1px;
    top: 1px;
    background-color: #fff;
}

@keyframes blink {
	from { opacity: 1; }
	to { opacity: 0; }
}
.language_form{
    font-weight: bold;
}
.language_form ul {
    padding: 0;
    margin: 0;
}
.language_form ul.menu{
    position: relative;
}
.language_form li {
    list-style: none;
    padding: 0;
    height: 30px;
    width: 30px;
    font-size: 14px;
    text-align: center;
    background: #fff;
    border: 1px solid transparent;
    vertical-align: middle;
    line-height: 30px;
}
.language_form ul.sub-menu{
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
}
.language_form .menu > li:hover .sub-menu{
    display: block;
}
header.main-header.white_overlay #s,
header.main-header.white_overlay .language_form li{
    border: 1px solid #000;
}

/* White Overlay Desktop CSS */
header.white_overlay .desktop_menu > ul > li.current-menu-item > a,
header.white_overlay .desktop_menu > ul > li.current-menu-ancestor > a,
header.white_overlay .desktop_menu > ul > li.current_page_parent > a{
    color: rgba(0,150,57,1);
    font-weight: bold;
}

header.white_overlay .desktop_menu ul.depth-0 > li.current-menu-item > a,
header.white_overlay .desktop_menu ul.depth-0 > li.current-menu-ancestor > a{
    text-decoration: underline;
}

/* Mobile Button CSS */
header.main-header .mobile{
    display: none;
    position: relative;
    width: max-content;
    float: right;
    top: 85px;
}
header.main-header .mobile_menu{
    display: block;
    position: absolute;
    width: 100%;
    height: auto;
    overflow-y: scroll;
    background: #fff;
    transition: 0.3s ease all;
    color: #fff;
    right: 100%;
}
header.main-header .mobile_menu{
    background: rgba(0,150,57,1);
}
header.main-header .mobile_menu > ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
header.main-header .mobile_menu >ul li{
    display: inline-block;
    height: 100%;
    width: 100%;
    padding: 0;
}
header.main-header .mobile_menu > ul > li > a{
    display: block;
}
header.main-header .mobile_menu > ul li a{
    color: #fff;
    font-size: 21px;
    padding: 10px 15px;
}
header.main-header .mobile_menu a svg{
    fill: #fff;
    vertical-align: middle;
    margin-left: 10px;
    transition: 0.3s ease all;
}
header.main-header .mobile_menu > ul > li > a > svg {
    transform: rotateZ(90deg);
}
header.main-header .mobile_menu > ul > li.subdiary_open > a > svg {
    transform: rotateZ(-90deg);
}
header.main-header .mobile_menu .sub-menu{
    display: none;
    position: relative;
    padding: 0;
    top: inherit;
}
header.main-header .mobile_menu .sub-menu a{
    color: #fff;
    width: 100%;
    height: 100%;
    padding: 0;
    display: block;
}

header.main-header .mobile_menu .sub-menu li a.level-1 {
    padding-left: 15px;
}
header.main-header .mobile_menu .sub-menu li a.level-2 {
    padding-left: 30px;
}
header.main-header .mobile_menu .sub-menu li a.level-3 {
    padding-left: 45px;
}
header.main-header .mobile_menu .sub-menu > li > a,
header.main-header .mobile_menu > ul > li > a {
    border-bottom: 1px solid #fff;
}

header.main-header .mobile_menu .sub-menu li a {
    padding: 5px 0px;
    font-size: 18px;
}
header.main-header .mobile_menu .sub-menu .sub-menu{
    display: block;
}

header.main-header.white_overlay .mobile_menu .current-menu-item > a,
header.main-header.white_overlay .mobile_menu .current-menu-ancestor > a,
header.main-header.white_overlay .mobile_menu .current_page_parent > a{
    background: #fff;
    color:#000;
}
header.main-header .mobile_menu .current-menu-item > a svg,
header.main-header .mobile_menu .current-menu-ancestor > a svg,
header.main-header.white_overlay .mobile_menu .current_page_parent > a svg{
    fill: #000;
}

header.main-header .mobile_menu.open{
    border-top:1px solid rgba(0,150,57,1);
}
header.notvisible {
    top: -160px;
}



.mobile_menu .language_form,
.mobile_menu .search_form{
    display: none;
    top: 0;
    overflow: hidden;
    float: left;
}
.mobile_menu #mobile_language_list li{
    display: inline-block;
    margin-right: 10px;
}
.mobile_menu #mobile_language_list .icl_active_item{
    color: rgba(0,150,57,1);
}
.mobile_menu .search_form #s {
    width: 185px;
    overflow: hidden;
}
.mobile_menu .mobile_sl{
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

/* Hamburger Menu Button */
.menu__icon {
    width: 30px;
    height: 20px;
  }
  .menu__line {
    position: absolute;
    left: 0;
    background-color: #fff;
    height: 3px;
    width: 100%;
    border-radius: 3px;
    pointer-events: none;
  }
  .menu__line--1 {
    top: 0;
  }
  .menu__line--2 {
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .menu__line--3 {
    bottom: 0;
  }
  .menu--close5 .menu__line--4, .menu--close5 .menu__line--5 {
    opacity: 0;
    top: 8.5px;
    -webkit-transition: opacity .2s ease-in-out, -webkit-transform .2s ease-in-out;
    transition: opacity .2s ease-in-out, -webkit-transform .2s ease-in-out;
    transition: opacity .2s ease-in-out, transform .2s ease-in-out;
    transition: opacity .2s ease-in-out, transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
  }
  .menu--close5 .menu__line--1 {
    -webkit-transition: width .2s ease-in-out .4s;
    transition: width .2s ease-in-out .4s;
  }
  .menu--close5 .menu__line--2 {
    -webkit-transition: width .2s ease-in-out .3s;
    transition: width .2s ease-in-out .3s;
  }
  .menu--close5 .menu__line--3 {
    -webkit-transition: width .2s ease-in-out .2s;
    transition: width .2s ease-in-out .2s;
  }
  .menu--close5 .menu__line--4 {
    -webkit-transform: rotate(45deg) translate3d(-30px, 0, 0);
            transform: rotate(45deg) translate3d(-30px, 0, 0);
    -webkit-transition: opacity .2s ease-in-out .2s,  -webkit-transform .2s ease-in-out .2s;
    transition: opacity .2s ease-in-out .2s,  -webkit-transform .2s ease-in-out .2s;
    transition: opacity .2s ease-in-out .2s,  transform .2s ease-in-out .2s;
    transition: opacity .2s ease-in-out .2s,  transform .2s ease-in-out .2s,  -webkit-transform .2s ease-in-out .2s;
  }
  .menu--close5 .menu__line--5 {
    -webkit-transform: rotate(-45deg) translate3d(30px, 0, 0);
            transform: rotate(-45deg) translate3d(30px, 0, 0);
    -webkit-transition: opacity .2s ease-in-out, -webkit-transform .2s ease-in-out;
    transition: opacity .2s ease-in-out, -webkit-transform .2s ease-in-out;
    transition: opacity .2s ease-in-out, transform .2s ease-in-out;
    transition: opacity .2s ease-in-out, transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
  }
  .menu--close5.open .menu__line--1 {
    width: 0;
    -webkit-transition: width .2s ease-in-out;
    transition: width .2s ease-in-out;
  }
  .menu--close5.open .menu__line--2 {
    width: 0;
    -webkit-transition: width .2s ease-in-out .1s;
    transition: width .2s ease-in-out .1s;
  }
  .menu--close5.open .menu__line--3 {
    width: 0;
    -webkit-transition: width .2s ease-in-out .2s;
    transition: width .2s ease-in-out .2s;
  }
  .menu--close5.open .menu__line--4 {
    opacity: 1;
    -webkit-transform: rotate(45deg) translate3d(0, 0, 0);
            transform: rotate(45deg) translate3d(0, 0, 0);
    -webkit-transition: opacity .2s ease-in-out .2s, -webkit-transform .2s ease-in-out .2s;
    transition: opacity .2s ease-in-out .2s, -webkit-transform .2s ease-in-out .2s;
    transition: opacity .2s ease-in-out .2s, transform .2s ease-in-out .2s;
    transition: opacity .2s ease-in-out .2s, transform .2s ease-in-out .2s, -webkit-transform .2s ease-in-out .2s;
  }
  .menu--close5.open .menu__line--5 {
    opacity: 1;
    -webkit-transform: rotate(-45deg) translate3d(0, 0, 0);
            transform: rotate(-45deg) translate3d(0, 0, 0);
    -webkit-transition: opacity .2s ease-in-out .4s, -webkit-transform .2s ease-in-out .4s;
    transition: opacity .2s ease-in-out .4s, -webkit-transform .2s ease-in-out .4s;
    transition: opacity .2s ease-in-out .4s, transform .2s ease-in-out .4s;
    transition: opacity .2s ease-in-out .4s, transform .2s ease-in-out .4s, -webkit-transform .2s ease-in-out .4s;
  }
  .menu--back5 .menu__icon {
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
  }
  .menu--back5 .menu__line--1, .menu--back5 .menu__line--3 {
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
  }
  .menu--back5.open .menu__icon {
    -webkit-transform: rotate(180deg) translate(50%, 50%);
            transform: rotate(180deg) translate(50%, 50%);
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
  }
  .menu--back5.open .menu__line--1 {
    -webkit-transform: translate3d(6.5px, 1px, 0) rotate(45deg) scaleX(0.7);
            transform: translate3d(6.5px, 1px, 0) rotate(45deg) scaleX(0.7);
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
  }
  .menu--back5.open .menu__line--3 {
    -webkit-transform: translate3d(6.5px, -1px, 0) rotate(-45deg) scaleX(0.7);
            transform: translate3d(6.5px, -1px, 0) rotate(-45deg) scaleX(0.7);
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
  }


/* Responsive CSS */
@media screen and (max-width: 1150px){
    header.main-header .nav{
        display: none;
    }
    header.main-header .mobile{
        display: block;
    }
    header.main-header .mobile_menu.open{
        right: 0;
    }
    .language_form{
        padding-right: 20px;
    }
    header.white_overlay .menu__line{
        background-color: #000
    }
    header #s{
        width: 100%;
    }
    #searchsubmit{
        background-color: transparent;
    }
}

@media screen and (max-width: 580px){
    .language_form,
    .search_form{
        display: none;
    }
    .mobile_menu{
        padding-bottom: 20px;
    }
    .mobile_menu .mobile_sl{
        margin-top: 15px;
    }
    .mobile_menu .language_form,
    .mobile_menu .search_form{
        display: block;
    }
    header.main-header .mobile_menu > ul li a{
        font-size: 18px;
    }
}

@media screen and (max-width: 410px){
    #searchform {
        margin: 0 auto;
        width: 185px;
    }
    .mobile_menu .search_form {
        width: 100%;
        text-align: center;
        vertical-align: middle;
        margin: 0 auto;
        margin-bottom: 15px;
    }
}

@supports (-webkit-overflow-scrolling: touch) {
    #searchsubmit{
        right: -5px;
    }
  }